id: "RevisitedNumbers"							
title: STRINGS.CODEX.B4_REVISITEDNUMBERS.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_revisitednumbers
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.B4_REVISITEDNUMBERS.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B4_REVISITEDNUMBERS.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_revisitednumbers
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B4_REVISITEDNUMBERS.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     